.requisite__items {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 1.6rem;
}
.requisite__item {
    display: flex;
    flex-direction: column;
    gap: .8rem;
}
.requisite__item label {
    display: block;
    font-size: 1.4rem;
    line-height: 115%;
}
@media (max-width: 767px){
    .requisite__items {
        grid-template-columns: repeat(1, 1fr);
    }
}